## r-bioc-cummerbund 2.46.0

=== DESCRIPTION ===
Package: cummeRbund
Title: Analysis, exploration, manipulation, and visualization of
        Cufflinks high-throughput sequencing data.
Version: 2.46.0
Date: 2013-04-22
Author: L. Goff, C. Trapnell, D. Kelley
Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
Imports: methods, plyr, BiocGenerics, S4Vectors (>= 0.9.25), Biobase
Depends: R (>= 2.7.0), BiocGenerics (>= 0.3.2), RSQLite, ggplot2,
        reshape2, fastcluster, rtracklayer, Gviz
Suggests: cluster, plyr, NMFN, stringr, GenomicFeatures, GenomicRanges,
        rjson
Maintainer: Loyal A. Goff <lgoff@csail.mit.edu>
License: Artistic-2.0
Collate: AllGenerics.R AllClasses.R database-setup.R methods-CuffSet.R
        methods-CuffData.R methods-CuffDist.R methods-CuffGeneSet.R
        methods-CuffFeatureSet.R methods-CuffGene.R
        methods-CuffFeature.R tools.R
LazyLoad: yes
biocViews: HighThroughputSequencing, HighThroughputSequencingData,
        RNAseq, RNAseqData, GeneExpression, DifferentialExpression,
        Infrastructure, DataImport, DataRepresentation, Visualization,
        Bioinformatics, Clustering, MultipleComparisons, QualityControl
git_url: https://git.bioconductor.org/packages/cummeRbund
git_branch: RELEASE_3_19
git_last_commit: 43e9e24
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Packaged: 2024-05-01 03:20:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.46.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:56:09 +0200

r-bioc-cummerbund (2.46.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:59:44 +0200

## r-bioc-cummerbund 2.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: cummeRbund
 Title: Analysis, exploration, manipulation, and visualization of
         Cufflinks high-throughput sequencing data.
-Version: 2.46.0
+Version: 2.48.0
 Date: 2013-04-22
 Author: L. Goff, C. Trapnell, D. Kelley
 Description: Allows for persistent storage, access, exploration, and manipulation of Cufflinks high-throughput sequencing data.  In addition, provides numerous plotting functions for commonly used visualizations.
@@ -22,10 +22,10 @@
         Infrastructure, DataImport, DataRepresentation, Visualization,
         Bioinformatics, Clustering, MultipleComparisons, QualityControl
 git_url: https://git.bioconductor.org/packages/cummeRbund
-git_branch: RELEASE_3_19
-git_last_commit: 43e9e24
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 2ca240a
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:20:35 UTC; biocbuild
+Packaged: 2024-10-30 00:15:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-cummerbund (2.48.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 12:30:32 +0100

r-bioc-cummerbund (2.48.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 03 Dec 2024 18:47:47 +0100

=== debian/control ===
Source: r-bioc-cummerbund
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-rsqlite,
               r-cran-ggplot2,
               r-cran-reshape2,
               r-cran-fastcluster,
               r-bioc-rtracklayer,
               r-bioc-gviz,
               r-cran-plyr,
               r-bioc-s4vectors,
               r-bioc-biobase
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-cummerbund.git
Homepage: https://bioconductor.org/packages/cummeRbund/
Rules-Requires-Root: no

Package: r-bioc-cummerbund
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: tool for analysis of Cufflinks RNA-Seq output
 Allows for persistent storage, access, exploration, and manipulation of
 Cufflinks high-throughput sequencing data. In addition, provides
 numerous plotting functions for commonly used visualizations.
